Subject: Ticket Assigned - My credit is decline
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:33:01 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My credit is decline Good Day! I was updated and even I re-uploaded  the app again but still “My
credit “ transaction was still not worked. Even if the amount I transacted
is lower than the amount that i have in My credit. Is there any way that I
can transact my own balance? Or can i just pick up the items that I want to
order? Maybe your “My credit” transaction having a problem in your system.
Kindly check on it. This is always appeared during i used “My credit”

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1546627